set_len.c File Reference
`#include "ruby.h"`

Go to the source code of this file.

## Functions

static VALUE | bug_str_set_len (VALUE str, VALUE len)
void | Init_set_len (VALUE klass)

## Function Documentation

static VALUE bug_str_set_len | ( | VALUE | str,
|  | VALUE | len
| ) |  |

static

Definition at line 4 of file set_len.c.

References NUM2LONG(), and rb_str_set_len.

Referenced by Init_set_len().

void Init_set_len | ( | VALUE | klass | ) |

Definition at line 11 of file set_len.c.

References bug_str_set_len(), and rb_define_method().